[Forgot Password]
Login  Register Subscribe

30389

 
 

423868

 
 

246852

 
 

909

 
 

194149

 
 

282

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3723-1 -- tomcat vulnerabilities

ID: oval:org.secpod.oval:def:52061Date: (C)2019-05-30   (M)2023-12-20
Class: PATCHFamily: unix




tomcat8: Servlet and JSP engine - tomcat7: Servlet and JSP engine Several security issues were fixed in Tomcat.

Platform:
Linux Mint 18.x
Linux Mint 17.x
Product:
tomcat8
tomcat7
libtomcat8-java
libtomcat7-java
Reference:
USN-3723-1
CVE-2018-1336
CVE-2018-8034
CVE    2
CVE-2018-1336
CVE-2018-8034
CPE    6
cpe:/a:apache:libtomcat8-java
cpe:/o:linux_mint:linux_mint:18.x
cpe:/a:apache:tomcat8
cpe:/o:linux_mint:linux_mint:17.x
...

© SecPod Technologies